.pr-snippet-read-write {
  display: none;
}
.pr-snippet-stars .pr-snippet-rating-decimal {
  display: none !important;
}
#list-top h1{
  font-family: 'Barlow-Condensed-Medium';
}
.pageNav .nav-link{
  color: #000;
}
#list-filter {
  margin-bottom: 0px
}
#list-filter hr {
  background-color: #000;
  border: 0 none;
  color: #000;
  height: 1px;
  margin: 5px 0;
}
#list-filter ul.filters {
  padding: 0px;
  padding-left: 10px;
  margin: 1px 0 0;
}
#list-filter ul.filters select {
  background: url(resources/images/arrow-filter.png) no-repeat right #998675;
  width: 110px;
  padding: 4px 5px 6px 5px;
  line-height: 1;
  border: 0;
  border-radius: 0;
  height: 25px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  text-indent: 1px;
  text-overflow: '';
  color: #fff;
  border-bottom: 1px #fff;
  cursor: pointer;
  margin: 0;
}
#list-filter ul.filters select::-ms-expand {
  display: none;
}
#list-filter ul.filters option {
  border: 0;
  font-size: 12px;
  padding:0;
}
#list-filter ul.filters option:select {
  background-color: #998675;
}
#list-filter ul.filters li.dropdown {
  background-color: #998675;
  padding: 0px;
  width: 110px;
  height: 25px;
  overflow: hidden;
  border: 0px solid #ccc;
  font-size: 11px;
  color: #fff;
  border-bottom: 1px solid #fff;
}
#list-filter ul.filters li {
  list-style: none;
  display: inline-block;
  margin-right: 10px;
  color: #572500;
}
#list-filter ul.filters li.first {
  padding: 3px 0 0;
}
@media (max-width:719px) {
  #list-filter ul.filters li.first span {
    display: inline-block !important;
  }
  #list-filter ul.filters li {
    margin-bottom: 10px;
  }
}

#mainGrid\3AlnkPrevPagetop, #mainGrid\3AlnkPrevPagebottom {
  background: url("resources/images/pagemenu-arrowLeft.png")no-repeat center center white !important;
  text-indent:-9999px !important;
  border:none !important;
} 
#mainGrid\3AlnkLastPagebottom, #mainGrid\3AlnkLastPagetop {
  background: url("resources/images/pagemenu-arrow.png")no-repeat center center white !important;
  text-indent:-9999px !important;
  border:none !important;
}
/*Individual Product Block*/
.product,
.product a{
  color: #000;
  font-size: 14px;
  text-transform: uppercase;
}
.product a:hover{
  color: #000;
  text-decoration: none;
}
.product .name.long {
  font-size: 12px;
}
.product .clearance {
  color:#FF0000;
}
.product .clearance .old {
  color:#000;
  text-decoration: line-through;
}
#products .price.everydaylow {
  color:#1f7f5a;
}
#products .bonusText {
  min-height: 40px;
}
#products .product-clearance {
  color:#FF0000;
}
#products .product-everydaylow {
  color:#1f7f5a;
  font-size:14px;
  text-transform: uppercase;
  padding-left: 10px;
}
#products .new {
  color: #92a39d;
}
/**/

#filters .labelsFirst{
  font-size:20px;
  font-weight: bold;	
  text-transform: uppercase;
  font-family: 'montserratregular';
  color: #000;
}
#filters .filter-nav label{
  float: left;
  width: 24%;
  border: 1px solid #e6e7e8;
  text-align: center;
  cursor: pointer;
  padding: 15px 0;
  margin: 1px;
  font-size: 13px;
}
@media(max-width:1604px){
  #filters .filter-nav label{
    width: 32%;
  }	
}
@media(max-width:1201px){
  #filters .filter-nav label{
    width: 31%;
    font-size: 12px;
  }
}
#filters .filter-nav.wide label{
  width: 48%;
  max-width: 49%;
  height: 50px;
  font-size: 13px;
}

@media(max-width:1052px){
  #filters .filter-nav.wide label{
    font-size:12px;
    width: 32%;
  }
}
@media(max-width:1030px){
  #filters .filter-nav label{
    font-size: 12px;
    padding: 15px 0px;
  }
}
@media(max-width:990px){
  #filters .filter-nav label{
    width: 55px;
  }
}
@media(max-width:719px){
  #filters .filter-nav.wide label{
    width: 26vw;
    max-width: 100%;
  }
}
#filters .filter-nav label span {
  line-height: 1;
  display: inline-block;
}
#filters .filter-nav label:hover {
  background-color: #e6e7e8;
}
#filters .filter-nav.color label:hover {
  opacity: .6;
  border-color: black;
  background-color: #e6e7e8;
}
#filters .filter-nav label.selected {
  background-color: #e6e7e8;
}
#filters .filter-nav label.selected.temp {
  background-color: transparent;
  border-color: #e6e7e8;
}
#filters .filter-nav.color label.selected.temp {
  opacity: 1;
  border-color: #e6e7e8;
  background-color: #e6e7e8;
}
#filters .filter-nav label.temp {
  background-color: #e6e7e8;
}
#filters .filter-nav.color label.temp {
  opacity: .6;
  border-color: black;
}
#filters .filter-nav label .checkmark {
  display: none;
  font-size: 20px;
}
#filters .filter-nav label.selected .checkmark {
  display: block;
  color:#fff;
}
#filters .filter-nav.color label.selected.temp .checkmark {
  display: none;
}
#filters .filter-nav {
  margin: 10px 0 24px;
  overflow: hidden;
}
#filters .filter-nav input[type="checkbox"]{
  display:none;
}
#filters .filter-reset{
  margin:20px 0;
  text-align: center;
}
#filters .filter-reset .filter-reset-button{
  border:1px solid #000;
  padding: 10px;
  font-size: 15px;
  color: #000;
  text-align: center;
  width:47%;
  max-width: 48%;
  display: inline-block;
  font-weight: bold;
  letter-spacing: 1px;
  font-family: "montserratregular";
  margin-right: 3px;
}
@media(max-width:992px){
  #filters .filter-reset .filter-reset-button{
    width: 25%;
    font-size: 12px;
  }
}
@media(min-width:992px){
  #filters .collapse:not(.show){
    display: block;
  }
}
#filters .filter-reset .filter-reset-button:hover{
  background-color: #DCDCDC;
}
#filters hr{
  color: #000;
  margin:0;
  border-width: thin;
  border-color: #000;
}
#filters .filterPanel{
  padding:10px 0px;  
}
#filters #finder .filters select{
  background: url(images/arrow-filter.png) no-repeat right #fff;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 1px solid #000;
  padding-left: 10px;
  text-align: left;
  height:40px;
  width:100%;
  color: #000;
  margin-top: 10px;
}

.filter-drop-mobile{
  background: transparent;
  border: thin solid #000;
  padding:10px;
  margin:20px 0px;
  width: 100%;
  color: #000;
  font-family: 'montserratregular';
}
.filter-drop-mobile.active{
  background: #000;
  border: none;
  color:#fff;
}
.filter-drop-mobile span{
  color: #000;
  font-size: 16px;
  font-family: 'montserratregular';
}

.emptyResult-header{
  margin-bottom: 40px;
}
#emptyResults .emptyResult-header img{
  width:100%;
}
